<?php
define('DB_SERVER','localhost');
define('DB_USER','enlconsortium_rtium');
define('DB_PASS' ,'?3#1c0n20rt14m');
define('DB_NAME', 'enlconsortium_rtium');
$con = mysqli_connect(DB_SERVER,DB_USER,DB_PASS,DB_NAME);

// Check connection
if (mysqli_connect_errno())
{
echo "Failed to connect to MySQL: " . mysqli_connect_error();
 }

?>